### Method

# GtkSource GutterLines is_selected

#### Declaration [src]

    gboolean
    gtk_source_gutter_lines_is_selected (
      GtkSourceGutterLines* lines,
      guint line
    )

#### Description [src]

Checks to see if the view had a selection and if that selection overlaps `line` in some way.

#### Parameters

`line`

  Type: `guint`

  A line number starting from zero.

#### Return value

Type: `gboolean`

`TRUE` if the line contains a selection.